<!DOCTYPE html>
<html>
<body>
<head>
    <meta charset="utf-8">
    <meta name="author" content="Jordi">
    <meta name="description" content="Modul APW">
    <link rel="stylesheet" href="estils.css">
    <style>
        table{width: 100%;}
        table, th, td {
        border: 1px solid black;    
        border-collapse: collapse;
        }
    </style>
</head>
<br>
<h1>Activitat de Estils en CSS</h1>
<br>
<hr>
<p>Hola a todos bienvenidos a la pagina de Jordi Casanova Solanes, en aquesta pagina anem a aplicar el estil CSS</p>
<br>
<p>CSS es un lenguaje utilizado en la presentación de documentos HTML. Un documento HTML viene siendo coloquialmente “una página web”. Entonces podemos decir que el lenguaje CSS sirve para organizar la presentación y aspecto de una página web.</p>
<br>
<hr>
<p class="marca"> Hola a todos bienvenidos otra vez a la pagina de Jordi Casanova Solanes</p>
<br>
<br>
<p class="marca">El lenguaje html (hypertext markup language) se utiliza para el desarrollo y creación de páginas web. Se compone de una serie de etiquetas que el navegador interpreta. Entre las etiquetas que se incluyen dentro del lenguaje HTML se encuentran: hipervínculos, etiquetas para imágenes, saltos de página, entre otras.</p>
<hr>
<br>
<table>
<caption>Assignatures 2SMX</caption>
    <tr>
        <th>curs</th>
        <th>assignatura</th>
        <th>hores semanals</th>
    </tr>
    <tr>
        <td>2SMX</td>
        <td>APW</td>
        <td>4 semanals</td>
    </tr>
</table>
</body>
</html>